From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 4 July 2003<P>

Darwin, there is something about your writing, the words and the style that speaks to me. I enjoyed the two latest submissions.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 July 2003<P>

Sushi; Ha, I've been waiting for a Male of the species to say something about this..Ha Come on now, you guys have been doing this since the beginnings of time. (Not that I think this is so wonderful either way) But it seems I read that in primitive groups Margaret Mead studied the young men were given to the older women to teach and the young women to the older men. That was the way they were taught about mateing or so it's written. Come on Sush you already know this...Whats with the TISK TISK here like some old church lady. They're merely mating Sush, not on drugs, killing anyone or rampaging the world. Cupid and Eros with a little devil made me do it...hahahah<BR>
<BR>
Rennie; Where are you? Are you OK?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 4 July 2003<P>

Misti...you are a sweetie!<BR>
<BR>
And I will send some razzles as soon as I get my car back, dammit...email me your addy again? The virus ate my address book...(is that like the dog ate my homework?)  but it is true...
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 4 July 2003<P>

I have a second newphew! Jennings Atlas Wilson, born on July 3rd in Austin, TX. 9 lbs, 13 oz. Sawyer (2 1/2) says 'Yennings is my baby butter' ;-)
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 4 July 2003<P>

Gala~<BR>
Just sent ya an email with my snail mail addy! <BR>
<BR>
scqueen~<BR>
that is so cute! My god...that's like giving birth to a bowling ball! And I thought Julie Kate was huge at 8 pounds 13 ounces! Damn!<BR>
<BR>
Happy 4th to all! I'm going to see a fireworks display set to classical music! And a mini balloon glow! Woooohoooo!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1257">Semolina Pilchard</a><BR>
Date: 4 July 2003<P>

Dear Blended Lits,<BR>
<BR>
Happy Birth of a Nation!  And my nephew in Australia reports that there is a now new little Mc that has declared independence from gal pal Kylie's womb!<BR>
<BR>
: )<BR>
<BR>
Semolina P.<BR>
<BR>
PS - And my pseudo-protege Ben just got a job in film preservation at a major institute...and gave filmmaker Paul Thomas Anderson (Boogie Nights, Magnolia, Punch Drunk Love) and Maya Rudolph (SNL) a personal tour of the school he is at...<BR>
<BR>
...life is good (for those who deserve it).
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 4 July 2003<P>

B.K.~ I was about to meet my DEADLINE when one of those tree frogs slipped in and kissed ME! Durned thing turned out to be Rich N. Fey Moose. So he whisked me off to the woods (something about three wishes I'd made) with the ticks and poison ivy (no more V8 for me!) where we tried some of your "primal screaming" stuff. Well, Rich sounds like a frog on soda crackers. I could never love someone/something that sounds THAT bad. So I've made him bring me home. He thought he'd punish me for the rejection by uncorking a chorus with the frogs out by the pond. But he's competing with the Fourth of July fireworks. However, I'll need to explain the moose by the pond to the neighbors when they all run out of fireworks and sober up in a couple of weeks. What's gnu with you? I see some of the others here rate CONGRATS for a new generation of Blenderites hitting the ground. Happy Loud Holidays to all ..... Magg(power-off)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 July 2003<P>

Without a doubt you've got the funniest frog story I've ever heard. Sooner or later one of em's gotta be a prince..ha It is loud out tonight and the dogs are hiding under my feet. Riverfront park was on A&E and I've never seen a fireworks display quite like that one before or heard the Nashville Symphony sound so good. Life is fine, fine as wine.<BR>
<BR>
bk
<HR>